STRID_PLUGIN_NOTEPAD												 =记事本
;窗口标题
STRID_NOTE_TITLE_CREATENOTE                  =新建记录
STRID_NOTE_TITLE_MODIFYNOTE                  =编辑记录
STRID_NOTE_TITLE_VIEWNOTE                    =查看记录
STRID_NOTE_TITLE_INVITEFRIEND                =提醒好友
STRID_NOTE_TITLE_SETTING                     =记事本设置
STRID_NOTE_TITLE_NOTICE                      =记事本提示


;按钮
STRID_NOTE_BTN_MODIFY                        =修改
STRID_NOTE_BTN_OK                            =确定
STRID_NOTE_BTN_CANCEL                        =取消
STRID_NOTE_BTN_PLAY                          =播放
STRID_NOTE_BTN_BROWSE                        =浏览
STRID_NOTE_BTN_NEW													 =新建
STRID_NOTE_BTN_ALL													 =所有
STRID_NOTE_BTN_DEL													 =删除	
STRID_NOTE_BTN_POP													 =弹出记事本
STRID_NOTE_BTN_CLOSE												 =关闭
STRID_NOTE_BTN_BACKINNER										 =返回嵌入显示


;记事本记录编辑窗口
STRID_NOTE_MODIFYNOTE_LABEL_CONTENT          =内容(必填)
STRID_NOTE_EDIT_COMMENTTS01                  =<请输入记录内容>
STRID_NOTE_MODIFYNOTE_LABEL_PAPER            =多彩便笺
STRID_NOTE_MODIFYNOTE_LABEL_MOREPAPER        =更多便笺
STRID_NOTE_MODIFYNOTE_COMBOX_COLOR_STD       =标准色
STRID_NOTE_MODIFYNOTE_COMBOX_COLOR_YELLOW    =沙漠黄
STRID_NOTE_MODIFYNOTE_COMBOX_COLOR_RED       =石榴红
STRID_NOTE_MODIFYNOTE_COMBOX_COLOR_PINK      =浪漫粉
STRID_NOTE_MODIFYNOTE_COMBOX_COLOR_PURPLE    =神秘紫
STRID_NOTE_MODIFYNOTE_COMBOX_COLOR_BLUE      =天际蓝
STRID_NOTE_MODIFYNOTE_COMBOX_COLOR_GREEN     =苹果绿
STRID_NOTE_MODIFYNOTE_COMBOX_COLOR_GRAY      =古典灰
STRID_NOTE_MODIFYNOTE_COMBOX_COLOR_WOOD      =沧桑木
STRID_NOTE_MODIFYNOTE_COMBOX_COLOR_08WIND    =08风
STRID_NOTE_MODIFYNOTE_LABEL_SETNOTICE        =为本条记录设置提醒
STRID_NOTE_MODIFYNOTE_LABEL_TONOTICE         =提醒对象
STRID_NOTE_MODIFYNOTE_EDIT_TONOTICE_ME       =自己
STRID_NOTE_MODIFYNOTE_LABEL_CYCLE            =提醒周期
STRID_NOTE_MODIFYNOTE_COMBOX_CYCLE_NONE      =全天
STRID_NOTE_MODIFYNOTE_COMBOX_CYCLE_SELDAY    =指定某天
STRID_NOTE_MODIFYNOTE_COMBOX_CYCLE_EACHDAY   =每日
STRID_NOTE_MODIFYNOTE_COMBOX_CYCLE_WORKDAY   =每工作日
STRID_NOTE_MODIFYNOTE_COMBOX_CYCLE_FESTIVAL  =农历节日
STRID_NOTE_MODIFYNOTE_LABEL_DAYS             =提醒日期
STRID_NOTE_MODIFYNOTE_LABEL_TO               =至
STRID_NOTE_MODIFYNOTE_LABEL_TIMESEPRATOR     =：
STRID_NOTE_MODIFYNOTE_LABEL_TIME             =提醒时间
STRID_NOTE_MODIFYNOTE_LABEL_STYLE            =提醒方式
STRID_NOTE_MODIFYNOTE_LABEL_STYLE_POPO       =POPO提醒
STRID_NOTE_MODIFYNOTE_LABEL_STYLE_MAIL       =邮件
STRID_NOTE_MODIFYNOTE_LABEL_STYLE_MESSAGE    =短信
STRID_NOTE_MODIFYNOTE_TIMEERROR=对不起，您输入的时间格式不正确，请输入“2008-8-8”格式的日期，现在自动帮您输入正确的日期:第一个日期为:%s,第二个日期为:%s。
STRID_NOTE_MODIFYNOTE_EMPTYRROR=对不起，输入的时间为空，请输入“2008-8-8”格式的日期



;记事本配置窗口
STRID_NOTE_SETTING_LABEL_ALERT               =提醒铃声
STRID_NOTE_SETTING_CHECKBOX_ALERT            =记事本闹铃
STRID_NOTE_SETTING_LABEL_ACCEPT              =接收好友提醒
STRID_NOTE_SETTING_ACCEPT_ALLFRIEND          =接收所有好友提醒
STRID_NOTE_SETTING_ACCEPT_ONLYCHUM           =只接收密友提醒
STRID_NOTE_SETTING_ACCEPT_NONE               =不接收好友提醒
STRID_NOTE_SETTING_LABEL_NOTICEBIRTHDAY      =生日提醒
STRID_NOTE_SETTING_CHECKBOX_NOTICEBIRTHDAY   =好友生日时提醒我


;自添加提示
TS_STR_NOTE_ONLYONLINE                       =只有当您在线时，您的提醒才能送给好友
TS_TIP_NOTE_CLOSE		             =关闭
TS_TIP_NOTE_ONTOP                            =置顶
TS_STR_NOTE_CREATEFILE_FAIL                  =无法创建记事本数据文件！请检查是否有足够的磁盘空间！
TS_STR_NOTE_CREATEFILE_FAIL1                 =错误！
TS_STR_NOTE_TIMESELERROR                     =对不起，提醒起始日期不能晚于终止日期,请重新设置！
TS_STR_NOTE_OUTDATE_WARNING                  =您设置的提醒时间已过期！
TS_STR_NOTE_CONTENTEMPTYERROR                =对不起，提醒内容不能为空，请输入。
TS_STR_NOTE_FINDRECORDFAIL                   =对不起，查不到相关记录...
TS_STR_NOTE_CREATEERROR                      =对不起，创建记录失败。
TS_STR_NOTE_MODIFYERROR                      =对不起，修改记录失败。
TS_STR_NOTE_DELETEERROR                      =对不起，删除记录失败。
TS_STR_NOTE_READERROR                        =对不起，读取记录失败。
TS_STR_NOTE_TOSAVE                           =您的记录已被修改，确定要保存记录吗？
TS_STR_NOTE_CHANGECYCLE                      =更改提醒周期可设置定时提醒！
TS_STR_NOTE_NOLIST							 =您本日没有提醒,好好休息吧!
TS_STR_NOTE_FRIENDBIRTHDAYHEAd                  =今天您有%d个好友的生日\r\n
TS_STR_NOTE_FRIENDBIRTHDAYHEAD_TITLE            =今天是您好友的生日：\r\n
TS_STR_NOTE_FRIENDBIRTHDAYTAIL                   =\n点蛋糕 送祝福!
TS_STR_NOTE_FRIENDBIRTHDAY_MAIL              =今天是您的好友%s的生日，为他献上您的祝福吧~
TS_STR_NOTE_FRIENDBIRTHDAY_FEMAIL            =今天是您的好友%s的生日，为她献上您的祝福吧~

;策划文档中的原有提示
TS_STR_NOTE_EDIT_TIP01                       =必填
TS_STR_NOTE_EDIT_TIP02                       =内容输入过长，请您设置在10000个字符以内。若粘贴超过长度的字符则自动截断超过部分。
TS_STR_NOTE_EDIT_TIP03                       =您还没有输入记录内容 ^_^
TS_STR_NOTE_INVITE_TS002                     =每向一个好友提醒会消耗您%d个金币
TS_STR_NOTE_INVITE_DEFAULT                   =如果未选择提醒对象，则将默认提醒自己。
TS_STR_NOTE_MONEY_TS001                      =您设置了向%d个好友进行提醒，需要消耗%d个金币，只有当您在线时您的提醒才能送达对方。
TS_STR_NOTE_MONEY_LESSMONEY          =对不起，向好友定时提醒需要消耗金币,您的金币总额不足以支付本条记事本提醒。
NOTE_DELETE_TS01                             =您确定要删除本条记录吗？

;列表文字
STRID_PLUGIN_NOTE_LIST_RECEIVER							 =[好友]
STRID_PLUGIN_NOTE_LIST_RECEIVER_SELF         =[自己]
STRID_PLUGIN_NOTE_LIST_RECEIVER_FRIEND       =[向好友提醒]

;提醒
STRID_NOTE_MSG_PROMPT                        =%s 为您提醒
STRID_NOTE_MSG_PROMPT_TITLE                  =记事本提醒
STRID_NOTE_MSG_PROMPT_SEND                   =您已向好友发出提醒！
STRID_NOTE_MSG_PROMPT_HISTITLE               =为好友 %s 进行提醒

;菜单
STRID_NOTE_MENU_VIEWDETAIL									 =查看详情
STRID_NOTE_MENU_QUICKMODIFY									 =快速修改
STRID_NOTE_MENU_MODIFY											 =编辑记录
STRID_NOTE_MENU_DEL													 =删除记录
STRID_NOTE_MENU_NEW													 =新建记录